{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:41Z"
    },
    "lastModificationSignature": "c89886f7ef62a2e1f2b76149f878fc546966c899f4dc36d21d70df4a66da473c"
  }
}